﻿.slider a {
  display: block;
}

.slider .sp-fade-arrows {
  opacity: 1;
}

.sp-slide {
  border: 1px solid #707070;
}

.sp-thumbnail {
  border: 1px solid #b1b1b15c;
  width: 127px !important;
  height: 127px !important;
}

.slider .sp-next-arrow:after,
.slider .sp-next-arrow:before,
.slider .sp-previous-arrow:after,
.slider .sp-previous-arrow:before {
  background: #818181;
  transition: all .3s;
}

.sp-bottom-thumbnails.sp-has-pointer .sp-thumbnail {
  position: relative;
  top: 0;
  width: 73px;
  height: 73px;
  cursor: pointer;
}

.sp-bottom-thumbnails .sp-thumbnail-container,
.sp-top-thumbnails .sp-thumbnail-container {
  margin-left: 12px;
  margin-right: 12px;
}

.slider .sp-bottom-thumbnails.sp-has-pointer,
.slider .sp-bottom-thumbnails {
  width: 360px !important;
  margin: 14px auto 40px auto;
}

.slider .sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail {
  opacity: .6;
}

.slider .sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:before,
.slider .sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:after {
  border: none;
  margin-top: 0;
}

.slider img {
  width: 100%;
  height: 100%;
  /* background: #ffffff;*/
  object-fit: contain;
}

.sp-arrow {
  width: 8px;
}

.sp-horizontal .sp-next-arrow,
.sp-horizontal.sp-rtl .sp-previous-arrow {
  right: 0px;
}

.sp-horizontal .sp-previous-arrow {
  left: 0;
}

.listblk .item.f-sb .sp-bottom-thumbnails .sp-thumbnail-container,
.listblk .item.f-sb .sp-bottom-thumbnails.sp-has-pointer .sp-thumbnail {
  width: 143px !important;
  height: 143px !important;
}

.listblk .item.f-sb .sp-thumbnails {
  width: 100% !important;
  height: 143px !important;
}

.listblk .item.f-sb .slider .sp-bottom-thumbnails.sp-has-pointer,
.slider .sp-bottom-thumbnails {
  top: -13px;
  left: 634px;
  position: absolute;
  width: 648px !important;
}

@media only screen and (max-width: 1180px) {

  .listblk .item.f-sb .sp-bottom-thumbnails .sp-thumbnail-container,
  .listblk .item.f-sb .sp-bottom-thumbnails.sp-has-pointer .sp-thumbnail {
    width: 79px !important;
    height: 79px !important;
  }

  .listblk .item.f-sb .sp-thumbnails {
    height: 73px !important;
    width: 360px !important;

  }

  .listblk .item.f-sb .slider .sp-bottom-thumbnails.sp-has-pointer,
  .slider .sp-bottom-thumbnails.sp-has-pointer,
  .slider .sp-bottom-thumbnails {
    width: 100% !important;
    max-width: 360px !important;
    margin: 18px auto 36px auto;
  }

  .sp-bottom-thumbnails .sp-thumbnail-container,
  .sp-top-thumbnails .sp-thumbnail-container {
    margin-left: 7px;
    margin-right: 7px;
  }

  .sp-horizontal .sp-previous-arrow {
    left: 5px;
  }

  .sp-horizontal .sp-next-arrow,
  .sp-horizontal.sp-rtl .sp-previous-arrow {
    right: 4px;
  }

  .listblk .item.f-sb .slider .sp-bottom-thumbnails.sp-has-pointer,
  .slider .sp-bottom-thumbnails {
    top: 0px;
    left: 0px;
    position: inherit;
    width: 565px !important;
  }
}

@media only screen and (max-width: 750px) {

  .listblk .item.f-sb .sp-bottom-thumbnails .sp-thumbnail-container,
  .listblk .item.f-sb .sp-bottom-thumbnails.sp-has-pointer .sp-thumbnail {
    width: 77px !important;
    height: 77px !important;
  }

  .sp-bottom-thumbnails .sp-thumbnail-container,
  .sp-top-thumbnails .sp-thumbnail-container {
    margin-left: 6px;
    margin-right: 5px;
  }

  .listblk .item.f-sb .slider .sp-bottom-thumbnails.sp-has-pointer,
  .slider .sp-bottom-thumbnails.sp-has-pointer,
  .slider .sp-bottom-thumbnails {
    margin: 18px auto 46px auto;
  }

  .p-title,
  .listblk .item.f-sb .p-title {
    padding-bottom: 37px;
  }

}